ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f4761a2d-1f1c-4c88-8f7b-2347336ac40f"
    Код: "000437904"
    UIDСценария: "dd7e3285-4785-405a-8d5e-401b887f49d2"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "РУНФ. 1С РМК. Продажа обычного товара под Кассиром"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. 1С РМК. Продажа обычного товара под Кассиром"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

